Vilka är systemkraven för F-Secure SAFE?

This discussion has a more recent version.
L10nL10n Posts: 4,872 F-Secure Employee

I den här artikeln anges systemkraven för F-Secure SAFE för alla operativsystem som stöds.

Anm: Vi rekommenderar att du enbart installerar en programvara för virusskydd på datorn. Om du har mer än en programvara för virusskydd installerad kan det leda till prestandaproblem.

Att göra innan installationen:
  • Se till att du har en aktiv internetanslutning för att validera prenumerationen och ta emot uppdateringar.
  • Aktivera Javascript i webbläsarinställningarna för att aktivera aktiva blockeringssidor.

Windows

  • Versioner som stöds:
    • Windows 10* med de senaste uppdateringarna installerade
    • Windows 8.1*
    • Windows 7 (SP1)

      * ARM-baserade surfplattor stöds inte.

  • Processor: Intel Pentium 4 eller högre
  • Minneskrav: 1 GB eller mer
  • Diskutrymme: 600 MB ledigt diskutrymme

Mac

  • Versioner som stöds:
    • macOS 10.15 (Catalina)
    • macOS 10.14 (Mojave)
    • macOS 10.13 (High Sierra)
  • Processor: Intel
  • Minneskrav: 1 GB eller mer
  • Diskutrymme: 250 MB ledigt diskutrymme

Smarttelefoner och surfplattor

  • Android 5.0 eller senare med 70 MB ledigt diskutrymme
  • iOS 11 eller senare med 10 MB ledigt diskutrymme

Tillgängliga språk

dansk, Deutsch, English, español, español latinoaméricano, français, français canadien, italiano, lietuvių, Nederlands, norsk, polski, português, português brasileiro, suomi, svenska, tiếng Việt, русский, 日本語, 繁體中文 (香港)

Sign In or Register to comment.